[cfg]
bSaveApk=0
sSaveApkPath=/sdcard/apk/
sSendPath=/sdcard/files/
sReceiveFile=/sdcard/files/
sReceivePath=
nMainFormRectTop=0
nMainFormRectLeft=210
nMainFormRectBottom=745
nMainFormRectRight=1155
TutuServiceVer=V1.4
driverinfolnkurl=http://www.wmzhe.com/update/driverinfo.txt
AnTutuUrl=http://www.anshouji.com
AnMarket=http://anmarket.anshouji.com/mk/sdk/oem/index?oem=1&page=1
ResponseUrl=http://bbs.wmzhe.com/forum-73-1.html
